@charset "UTF-8";
/************************************************************/
/* TOP ******************************************************/
/************************************************************/
/*------ 全体指定 ------*/
#wrap {
	margin: 0;
	padding-top: 59px;
	width: 100%;
	text-align: center;
	font-size: 14px;
	line-height: 150%;
}





/***********************************************************/
/*　第２階層　***********************************************/
/***********************************************************/



/*------------ ページタイトルエリア　gMenu1段 ------------*/
#title {
	width: 100%;
	min-width: 1000px;
	background-color: #eeede4;
	border-bottom: 2px solid #dddddd;
}

#title .title-wrap {
	padding: 34px 0 26px 0;
	margin: 0 auto;
	width: 1000px;
	text-align: left;
}

#title .titletxt {
	margin-right: 10px;
	font-family: 'BenchNine', sans-serif;
	font-size: 34px;
	font-weight: bold;
	color:#333333;
	float: left;
}

#title .titletxt-sub {
	margin-top: 6px;
	font-size: 14px;
	color:#666666;
	float: left;
}

#title .list_btn a {
	/*
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
	background:-moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf',GradientType=0);
	*/
	background-color:#FFF;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#444;
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	margin: 0;
	padding:6px 16px 4px 16px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
	float: right;
}
#title .list_btn a:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));
	background:-moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-webkit-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed',GradientType=0);
	background-color:#dfdfdf;
}
#title .list_btn a:active {
	position:relative;
	top:1px;
}

        
		
		
/*------------ ページタイトルエリア　gMenu2段 ------------*/
#title2 {
	width: 100%;
	min-width: 1000px;
	padding-top: 59px;
	background-color: #eeede4;
	border-bottom: 2px solid #dddddd;
}

#title2 .title-wrap {
	padding: 26px 0 26px 0;
	margin: 0 auto;
	width: 1000px;
	text-align: left;
}

#title2 .titletxt {
	margin-right: 10px;
	font-family: 'BenchNine', sans-serif;
	font-size: 34px;
	font-weight: bold;
	color:#333333;
	float: left;
}

#title2 .titletxt-sub {
	margin-top: 6px;
	font-size: 14px;
	color:#666666;
	float: left;
}


/*------------ メインイメージエリア ------------*/
#mainimg {
	width: 100%;
	min-width: 1000px;
	margin: 0 auto;
	padding: 30px 0;
	background-color: #FFF;
	border-bottom: 1px dotted #CCCCCC;
	text-align:center;
}

/* 写真ボックス */
#mainimg .box {
	width: 954px;
	margin: 0 auto;
	padding: 0;
	border: 6px solid #CCCCCC;
}
#mainimg .box:after {
  content: ""; 
  display: block; 
  clear: both;
}
#mainimg .box ul {
	margin: 0 auto;
	padding: 0;
}
#mainimg .box ul li {
	display: inline-block;
	margin: 0;
	padding: 0;
	float: left;
}

/* 文章ボックス */
#mainimg .readbox {
	width: 954px;
	margin: 0 auto;
	padding: 20px 0 0 0;
	text-align: left;
}

/***********************************************************/
/*　第２階層メインエリア　************************************/
/***********************************************************/


/*------------ mainarea　共通 ------------*/
#mainarea {
	width: 100%;
	min-width: 1000px;
	background-color: #f4f3ec;
}

#mainarea .mainwrap {
	padding: 30px 0;
	margin: 0 auto;
	width: 1000px;
}

#mainarea .mainwrap:after {
  content: ""; 
  display: block; 
  clear: both;
}

/********************************************************************/
/*　第２階層メインエリア INFORMATION　*********************************/

#mainarea .main-info {
	margin: 0;
	padding: 0 10px;
	text-align: left;
}

#mainarea .main-info .sttl {
	margin-bottom: 14px;
	padding-bottom: 10px;
	border-bottom: 3px solid #9d9db3;
}

/********************************************お知らせ index**/

#mainarea .main-info ul {
	margin: 0;
	padding: 0;
}
#mainarea .main-info ul li {
	width: 100%;
	padding: 0;
	text-align: left;
	float: left;
}

#mainarea .main-info ul li.sttl {
	padding: 0;
	border: 0;
}

#mainarea .main-info ul li a,
#mainarea .main-info ul li.nr {
	display: block;
	width: 100%;
	margin: 0 100px 0 0;
	padding: 26px 0;
	border-bottom: 1px dotted #37375a;
}

#mainarea .main-info ul li a:hover {
	background-color:#fafbd8;
}

#mainarea .main-info .update {
	width:140px;
	padding: 0 6px;
	float: left;
}
#mainarea .main-info ul li .txt {
	width: 100%;
	margin-bottom: 30px;
	padding-top: 12px;
	border-top: 1px dotted #37375a;
}


/********************************************お知らせ 詳細**/
#mainarea .main-info .info-box-full {
	width: 920px;
	margin: 0 0 10px 0;
	padding: 28px;
	border: 1px solid #DDDDDD;
	background-color: #FFFFFF;
	float: left;
}


#mainarea .main-info .blk h2 {
	padding-left: 14px;
	border-left: 6px solid #37375a;
	font-size: 18px;
}
#mainarea .main-info .blk .date {
	font-size: 14px;
}


/** 詳細　1段目 **/
#mainarea .main-info .info-box-full .inner {
	margin: 24px 0 0 0;
	padding: 24px 0 0 0;
	border-top: 1px dotted #37375a;
}
#mainarea .main-info .info-box-full .cptxt {
	width: 100%;
	margin: 24px 0 12px 0;
	text-align: right;
}


#mainarea .main-info .info-box-full ul.eigyoucell {
	width: 500px;
	margin: 0 0 10px 0;
	padding: 0;
}
#mainarea .main-info .info-box-full ul.eigyoucell li.head {
	width: 15%;
	margin: 0;
	padding: 10px;
	background-color: #dcead6;
	border: 1px solid #DDDDDD;
	float: left;
	
}#mainarea .main-info .info-box-full ul.eigyoucell li.date {
	width: 70%;
	margin: 0;
	padding: 10px;
	border: 1px solid #DDDDDD;
	border-left: 0px solid #DDDDDD;
}

/********************************************************************/
/*　第２階層メインエリア COMPANY　************************************/
#mainarea .main-comp {
	margin: 0;
	padding: 0 10px;
	text-align: left;
}

#mainarea .main-comp table {
	margin: 0;
	padding: 0;
	width: 100%;
}

#mainarea .main-comp tr:nth-child(even) {
	margin: 0;
	padding: 0;
	vertical-align:top;
}

#mainarea .main-comp table tr:nth-child(odd) {
	margin: 0;
	padding: 0;
	background-color: #fafafa;
	vertical-align:top;
}

#mainarea .main-comp table td:nth-child(even) {
	padding: 20px 60px 20px 20px;
	border-left: 6px solid #f4f3ec;
}

#mainarea .main-comp table td:nth-child(odd) {
	padding: 20px;
	
	text-align:center;
	font-weight:bold;
}


#mainarea .main-comp table td img {
	margin: 0px;
	padding: 0 16px;
}

/********************************************************************/
/*　第２階層メインエリア HISTORY　************************************/
#mainarea .main-history {
	margin: 0;
	padding: 0 10px;
	text-align: left;
}


#mainarea .main-history table {
	margin: 0;
	padding: 0;
	width: 980px;
	border-bottom: 2px solid #dddddd;
}

#mainarea .main-history tr:nth-child(even) {
	margin: 0;
	padding: 0;
	vertical-align:top;
}

#mainarea .main-history table tr:nth-child(odd) {
	margin: 0;
	padding: 0;
	background-color: #fafafa;
	vertical-align:top;
}

#mainarea .main-history table td:nth-child(even) {
	padding: 20px 60px 20px 20px;
}

#mainarea .main-history table td:nth-child(odd) {
	padding: 20px 60px 20px 20px;
	text-align:center;
	font-weight:bold;
}


#mainarea .main-history table td img {
	margin: 0px;
	padding: 0 16px;
}

/********************************************************************/
/*　第２階層メインエリア ACCESS　*************************************/
#mainarea .main-acc {
	margin: 0;
	padding: 0 10px;
	text-align: left;
}

#mainarea .main-acc .sttl {
	width: 663px;
	margin-bottom: 14px;
	padding-bottom: 10px;
	border-bottom: 3px solid #9d9db3;
}

#mainarea .main-acc .blk {
	margin-bottom: 40px;
	padding-bottom: 30px;
	border-bottom: 1px solid #37375a;
}

#mainarea .main-acc .blk-btm {
	padding-bottom: 30px;
	border-bottom: 1px solid #37375a;
}

#mainarea .main-acc .mtxt {
	width: 510px;
	margin-right: 20px;
	padding: 0;
}

#mainarea .main-acc .map {
	margin-left: 20px;
	padding: 0;
	background-color: #000000;
	border: 8px solid #FFFFFF;
	text-align: center;
	float: right;
}

#mainarea .main-acc .nameclm {
	margin-bottom: 16px;
	padding-bottom: 8px;
	border-bottom: 1px dotted #37375a;
}

#mainarea .main-acc .name {
	margin-bottom: 10px;
	padding-left: 14px;
	border-left: 6px solid #37375a;
	font-size: 18px;
	font-weight:bold;
}

#mainarea .main-acc .info {
	margin-bottom: 10px;
	padding-left: 20px;
}

#mainarea .main-acc .from {
	margin-left: 20px;
	margin-bottom: 10px;
	padding: 10px;
	background-color: #f9f9f9;
}
#mainarea .main-acc p.wayttl {
	margin-bottom: 6px;
	padding: 0px;
}
#mainarea .main-acc .station {
	margin-bottom: 0;
	margin-right: 10px;
	padding: 2px 6px;
	background-color: #ffd39f;
	border-radius:3px;
}

#mainarea .main-acc .fromclm-ttl {
	margin-bottom: 10px;
	padding-bottom: 4px;
	border-bottom: 1px solid #999999;
}


#mainarea .main-acc .fromclm {
	margin-bottom: 8px;
	padding-bottom: 8px;
	border-bottom: 1px dotted #CCCCCC;
}
#mainarea .main-acc .fromclm_btm {
	margin-bottom: 16px;
	padding-bottom: 8px;
	border-bottom: 1px dotted #CCCCCC;
}
#mainarea .main-acc .cnt {
	padding-top: 30px;
}

#mainarea .main-acc .from-chu {
	color: #FF0000;
	text-align: right;
}

/********************************************************************/
/*　第２階層メインエリア RECURITE　************************************/
#mainarea .main-recur {
	margin: 0 0 20px 0;
	padding: 0 10px;
	text-align: left;
}
#mainarea .main-recur h2 {
	margin: 0 0 16px 0;
	padding: 6px 0 6px 14px;
	border-left: 6px solid #37375a;
	font-size: 20px;
}
#mainarea .main-recur table {
	margin: 0;
	padding: 0;
	border-top: 1px solid #CCC;
	border-right: 1px solid #CCC;
	width: 100%;
}

#mainarea .main-recur tr:nth-child(even) {
	margin: 0;
	padding: 0;
	background-color: #FFF;
	vertical-align:top;
	border-bottom: 1px solid #CCC;
}

#mainarea .main-recur table tr:nth-child(odd) {
	margin: 0;
	padding: 0;
	background-color: #fafafa;
	vertical-align:top;
	border-bottom: 1px solid #CCC;
}

#mainarea .main-recur table td.head {
	padding: 20px;
	border-left: 1px solid #CCC;
	font-weight: normal;
	background-color: #f0f4f0;
}
#mainarea .main-recur table td.data {
	padding: 20px;
	border-left: 1px dotted #DDD;

}

#mainarea .main-recur table td img {
	margin: 0px;
	padding: 0 16px;
}

#mainarea .main-recur p.recruitform_btn a {
	margin-right: 6px;
	background-color:#9bc59e;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	padding:12px 46px;
	text-decoration:none;
	background-image:url(../img/iconmonstr-note-23.svg);
	background-repeat: no-repeat;
	background-position: 10px center;
	float: right;
}

#mainarea .main-recur p.recruitform_btn a:hover {
	background-color:#5d8961;
}
#mainarea .main-recur p.recruitform_btn a:active {
	position:relative;
	top:1px;
}

/********************************************************************/
/*　第２階層メインエリア BUSINESS　************************************/
#mainarea .main-busi {
	margin: 0;
	padding: 0 10px;
	text-align: left;
}

#mainarea .main-busi .sttl {
	width: 663px;
	margin-bottom: 14px;
	padding-bottom: 10px;
	border-bottom: 3px solid #9d9db3;
}

#mainarea .main-busi .blk {
	margin-bottom: 40px;
	padding-bottom: 30px;
	border-bottom: 1px dotted #37375a;
}

/*
*/
#mainarea .main-busi .blk h2 {
	padding-left: 14px;
	border-left: 6px solid #37375a;
	font-size: 18px;
}
#mainarea .main-busi .blk .cnt {
	padding-top: 30px;
}

/**　ビジネス　フル　ボックス　**/
#mainarea .main-busi .busi-box-full {
	width: 918px;
	margin: 0 0 10px 10px;
	padding: 18px;
	border: 1px solid #DDDDDD;
	background-color: #FFFFFF;
	float: left;
}


/** 1段目 **/
#mainarea .main-busi .busi-box-full .inner {
	margin: 0;
	padding: 0;
}


#mainarea .main-busi .busi-box-full .inner .ttl {
	margin: 0 0 14px 0;
	padding: 0;
	font-size: 18px;
}
#mainarea .main-busi .busi-box-full .inner .pic {
	margin-left: 20px;
	padding: 0;
	float: right;
}
#mainarea .main-busi .busi-box-full .inner .pic img {
	width: 300px;
	margin:0;
	padding: 0;
}


#mainarea .main-busi .busi-box-full .inner .linktodetail a,
#mainarea .main-busi .busi-box-full .inner2nd .linktodetail a,
#mainarea .main-busi .busi-box-full .inner3nd .linktodetail a {
	display: block;
	margin: 0;
	padding: 0 0 0 20px;
	background: url(../img/icn_link.png) no-repeat;
	background-position:left 50%;
	float: right;
}

/** 2段目 **/
#mainarea .main-busi .busi-box-full .inner2nd {
	margin-top: 18px;
	padding-top: 18px;
	border-top: 1px dotted #999999;
}
#mainarea .main-busi .busi-box-full .inner2nd .ttl {
	margin: 0 0 14px 0;
	padding: 0;
	font-size: 18px;
}
#mainarea .main-busi .busi-box-full .inner2nd .pic {
	margin-left: 20px;
	padding: 0;
	float: right;
}
#mainarea .main-busi .busi-box-full .inner2nd .pic img {
	width: 300px;
	margin:0;
	padding: 0;
}

/** 3段目 **/
#mainarea .main-busi .busi-box-full .inner3nd {
	margin-top: 18px;
	padding-top: 18px;
	border-top: 1px dotted #999999;
}
#mainarea .main-busi .busi-box-full .inner3nd .ttl {
	margin: 0 0 14px 0;
	padding: 0;
	font-size: 18px;
}


#mainarea .main-busi .busi-box-full .inner3nd ul {
	margin: 0;
	padding: 0;
}
#mainarea .main-busi .busi-box-full .inner3nd li {
	display:inline;
	margin-left: 20px;
	padding: 0;
	float: left;
	border: 1px solid #CCCCCC;
}

#mainarea .main-busi .busi-box-full .inner3nd li:first-child {
	display:inline;
	margin-left: 0;
	padding: 0;
	float: left;
	border: 1px solid #CCCCCC;
}

#mainarea .main-busi .busi-box-full .inner3nd li img {
	width: 204px;
	margin:0;
	padding: 0;
	border: 4px solid #FFFFFF;
}


/**　ビジネス　1/2ボックス　**/
#mainarea .main-busi .busi-box {
	width: 434px;
	margin: 0 2px 10px 10px;
	padding: 18px;
	border: 1px solid #DDDDDD;
	background-color: #FFFFFF;
	float: left;
}

#mainarea .main-busi .busi-box .tn {
	margin: 0 10px 0 0;
	padding: 0;
	float: left;
}

#mainarea .main-busi .busi-box .tn img {
	border: 1px solid #999999;
}

#mainarea .main-busi .busi-box .inner .ttl {
	margin: 0 0 4px 0;
	padding: 0;
	font-size: 15px;
}

#mainarea .main-busi .busi-box .inner .icn {
	margin: 0 0 4px 0;
	padding: 0;
}

#mainarea .main-busi .busi-box .inner .icn img {
	margin: 0 6px 0 0;
	padding: 0;
}



/**　ビジネス　CD・DVD用　**/
#mainarea .main-busi .busi-box-md {
	width: 434px;
	margin: 0 2px 10px 10px;
	padding: 18px;
	border: 1px solid #DDDDDD;
	background-color: #FFFFFF;
	float: left;
}

#mainarea .main-busi .busi-box-md .tn {
	margin: 0 10px 0 0;
	padding-left: 0;
	float: left;
}

#mainarea .main-busi .busi-box-md .tn img {
	width: 80px;
	height: 80px;
	border: 1px solid #999999;
}

#mainarea .main-busi .busi-box-md .inner .ttl {
	margin: 0 0 4px 0;
	padding: 0;
	font-size: 15px;
}

#mainarea .main-busi .busi-box-md .inner .txt {
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 140%;
	color: #666666;
}

#mainarea .main-busi .busi-box-md .inner .icn {
	margin: 0 0 4px 0;
	padding: 0;
}

#mainarea .main-busi .busi-box-md .inner .icn img {
	margin: 0 6px 0 0;
	padding: 0;
}

/**** DVDサムネイル設定 ****/
#mainarea .main-busi .busi-box-md .tn-dvd {
	margin: 0 10px 0 0;
	padding-left: 0;
	float: left;
}

#mainarea .main-busi .busi-box-md .tn-dvd img {
	width: 80px;
	height: 120px;
	border: 1px solid #999999;
}


/**　ビジネス　イベント　フル　ボックス　**/
#mainarea .main-busi .busi-box-event {
	width: 918px;
	margin: 0 0 10px 10px;
	padding: 18px;
	border: 1px solid #DDDDDD;
	background-color: #FFFFFF;
	float: left;
}


#mainarea .main-busi .busi-box-event .ttl {
	margin: 0 0 14px 0;
	padding-bottom: 14px;
	font-size: 15px;
	border-bottom: 1px solid #666666;
}

#mainarea .main-busi .busi-box-event .ttl-txt {
	margin-bottom: 6px;
	padding-bottom: 10px;
	font-size: 14px;
	line-height: 140%;
	border-bottom: 1px dotted #999999;
}

#mainarea .main-busi .busi-box-ev {
	width: 438px;
	margin: 10px 10px;
	padding: 0;
	float: left;
}

#mainarea .main-busi .busi-box-ev .inner {
	margin-left: 130px;
	padding: 6px;
	background-color: #FFFFFF;
}

#mainarea .main-busi .busi-box-ev .inner img {
	margin: 0;
}


/**　ビジネス　1/2ボックス　**/

#mainarea .main-busi .busi-box-ev .tn {
	margin: 0;
	padding: 0;
	float: left;
}

#mainarea .main-busi .busi-box-ev .tn img {
	width: 120px;
	border: 1px solid #999999;
}

#mainarea .main-busi .eventblk {
	margin: 0;
	padding: 6px 0;
	border-bottom: 1px dotted #999999;
}

#mainarea .main-busi .busi-box-ev .ttl {
	margin: 0 0 6px 0;
	padding-bottom: 6px;
	font-size: 14px;
	border-bottom: 1px solid #666666;
}


#mainarea .main-busi .busi-box-event .inner .evin-txt {
	font-size: 12px;
	line-height: 140%;
	color: #333333;
}


/********************************************************************/
/*　第２階層メインエリア PRIVACY　************************************/
#mainarea .main-prv {
	margin: 0;
	padding: 0 10px;
	text-align: left;
}

#mainarea .main-prv .date {
	margin-bottom: 14px;
	padding-bottom: 10px;
	float: right;
}

#mainarea .mtxt {
	margin: 0;
	padding: 0;
	text-align: left;
}

#mainarea .mainwrap .main-prv ul {
	margin-left: 0;
	padding: 16px 0;
	text-align: left;
}
#mainarea .mainwrap .main-prv li.ttl {
	margin-bottom: 8px;
	padding: 0;
	list-style-type:none;
	font-weight: bold;
}

#mainarea .mainwrap .main-prv li {
	margin-bottom: 8px;
	padding: 0;
	list-style-type:none;
}


#mainarea .mainwrap .main-prv ul.list {
	margin-left: 40px;
	padding: 16px 0;
	text-align: left;
}

#mainarea .mainwrap .main-prv ul.list li {
	margin-bottom: 16px;
	padding: 0;
	list-style-type:decimal;
}

#mainarea .mainwrap .main-prv .prv-box {
	margin-top: 20px;
	padding: 18px;
	border: 1px solid #DDDDDD;
	background-color: #FFFFFF;
}

/********************************************************************/
/*　第２階層メインエリア CONTACT　************************************/
#mainarea .main-contact {
	margin: 0;
	padding: 0 10px;
	text-align: left;
}

#mainarea .main-contact table {
	margin: 0;
	padding: 0;
	width: 100%;
}

#mainarea .main-contact tr:nth-child(even) {
	margin: 0;
	padding: 0;
	vertical-align:top;
}

#mainarea .main-contact table tr:nth-child(odd) {
	margin: 0;
	padding: 0;
	background-color: #fafafa;
	vertical-align:top;
}

#mainarea .main-contact table td:nth-child(even) {
	padding: 20px 60px 20px 20px;
	border-left: 6px solid #f4f3ec;
}

#mainarea .main-contact table td:nth-child(odd) {
	padding: 26px;
	
	text-align:center;
	font-weight:bold;
}


#mainarea .main-contact table td img {
	margin: 0px;
	padding: 0 16px;
}

/** 確認・エラー画面テーブル設定 **/
#mainarea .main-contact table th:nth-child(even) {
	padding: 20px 60px 20px 20px;
	border-left: 6px solid #f4f3ec;
}

#mainarea .main-contact table th:nth-child(odd) {
	padding: 20px;
	
	text-align:center;
	font-weight:bold;
}

/** ラジオボタン共通 **/
#mainarea .main-contact input[type="radio"] {
	margin-right: 10px;
	padding: 0;
}

/** テキストボックス共通 **/
#mainarea .main-contact input[type="text"] {
	margin: 0;
	padding: 6px;
}
#mainarea .main-contact input[type="text"].name {
	width: 200px;
}
#mainarea .main-contact input[type="text"].mail {
	width: 200px;
}
#mainarea .main-contact input[type="text"].mail2 {
	margin-top: 10px;
	width: 200px;
}


/** チェックボックスボックス共通 **/
#mainarea .main-contact input[type="checkbox"] {
	margin-right: 6px;
	padding: 0;
}

/** チェックボックスボックス共通 **/
#mainarea .main-contact textarea {
	width: 600px;
	height: 200px;
	margin-right: 6px;
	padding: 6px;
	border: 1px solid #CCCCCC;
}

/** ボタン共通 **/
#mainarea .main-contact button.btn-submit,
#mainarea .main-contact button.btn-reset {
	margin-right: 6px;
	background-color:#f9f9f9;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#444444;
	font-size:14px;
	font-weight:bold;
	padding:12px 46px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}

#mainarea .main-contact button.btn-submit:hover,
#mainarea .main-contact button.btn-reset:hover {
	background-color:#b4e3a4;
}
#mainarea .main-contact button.btn-submit:active,
#mainarea .main-contact button.btn-reset:active {
	position:relative;
	top:1px;
}


#mainarea .main-contact .prvarea {
	margin: 0;
	padding: 20px 0;
	border-top: 1px solid #CCCCCC;
	text-align: center;
}
#mainarea .main-contact .btnarea {
	margin: 0;
	padding: 20px 0;
	border-top: 1px solid #CCCCCC;
	text-align: center;
}

/** 必須アイコン **/
#mainarea .main-contact .icn_need {
	display:inline-block;
	margin-left: 8px;
	padding: 4px 8px;
	border-top: 1px solid #CCCCCC;
	background-color: #FF0000;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	text-align: center;
	font-size: 10px;
	line-height: 100%;
	color: #FFFFFF;
	float: right;
}
/** 必須アイコン **/
#mainarea .main-contact .icn_need2 {
	display:inline-block;
	margin-top: 0px;
	margin-right: 8px;
	padding: 8px 8px 8px 8px;
	border-top: 1px solid #CCCCCC;
	background-color: #FF0000;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	text-align: center;
	font-size: 10px;
	line-height: 0%;
	color: #FFFFFF;
}
/** 任意アイコン **/
#mainarea .main-contact .icn_noneed {
	display:inline-block;
	margin-left: 8px;
	padding: 4px 8px;
	border-top: 1px solid #CCCCCC;
	background-color: #2c6cad;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	text-align: center;
	font-size: 10px;
	line-height: 100%;
	color: #FFFFFF;
	float: right;
}


/*************************************************************************/
/**　第２階層メインエリア 自動車関連事業　********************************/
/*************************************************************************/
#mainarea .main-auto-left {
	width: 695px;
	margin: 0 0 0 20px;
	padding: 0;
	text-align: left;
	float: left;
}

#mainarea .main-auto-left ul.main {
	margin: 0 0 30px 0;
	padding: 0;
	background-color: #FFFFFF;
}
#mainarea .main-auto-left ul.main li {
	margin: 0;
	padding: 0;
	border-top: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px dotted #DDDDDD;
	border-left: 1px solid #DDDDDD;
}
#mainarea .main-auto-left ul.main li:last-child {
	margin: 0;
	padding: 0;
	border-top: 0px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
}
/***　ボックスタイトル　***/
#mainarea .main-auto-left ul.main li p.httl {
	margin: 14px 0;
	padding: 6px 0 6px 12px;
	border-left: 6px solid #426242;
	font-size: 18px;
	font-weight: bold;
}

#mainarea .main-auto-left ul.mbox_in li {
	margin: 0 20px;
	padding: 20px 0;
	border-top: 0px solid #DDDDDD;
	border-right: 0px solid #DDDDDD;
	border-bottom: 1px dotted #DDDDDD;
	border-left: 0px solid #DDDDDD;
	zoom:1;
}
#mainarea .main-auto-left ul.mbox_in li:after {
  content: ""; 
  display: block; 
  clear: both;
}
#mainarea .main-auto-left ul.mbox_in li:last-child {
	margin: 0 20px;
	padding: 20px 0;
	border-top: 0px solid #DDDDDD;
	border-right: 0px solid #DDDDDD;
	border-bottom: 0px dotted #DDDDDD;
	border-left: 0px solid #DDDDDD;
}

/***　種目：清掃　***/
#mainarea .main-auto-left ul.mbox_in li div.shumoku_a {
	display: inline-block;
	width: 160px;
	margin: 0 10px 10px 0;
	padding: 6px 10px;
	background-color: #8cb869;
	border-radius: 4px;
	color: #FFF;
	font-size: 16px;
	line-height: 120%;
}
/***　種目：工事　***/
#mainarea .main-auto-left ul.mbox_in li div.shumoku_b {
	display: inline-block;
	width: 160px;
	margin: 0 10px 10px 0;
	padding: 6px 10px;
	background-color: #ff5a00;
	border-radius: 4px;
	color: #FFF;
	font-size: 16px;
	line-height: 120%;
}
/***　種目：塗装　***/
#mainarea .main-auto-left ul.mbox_in li div.shumoku_c {
	display: inline-block;
	width: 160px;
	margin: 0 10px 10px 0;
	padding: 6px 10px;
	background-color: #65a7ca;
	border-radius: 4px;
	color: #FFF;
	font-size: 16px;
	line-height: 120%;
}

/***　施行対象　***/
#mainarea .main-auto-left ul.mbox_in li p.shumoku_obj {
	display: inline-block;
	margin: 0 10px 6px 0;
	padding: 2px 8px;
	background-color: #9b976e;
	border-radius: 4px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
}
/***　施行内容　***/
#mainarea .main-auto-left ul.mbox_in li p.shumoku_work {
	display: inline-block;
	margin: 0 10px 0 0;
	padding: 3px 8px;
	background-color: #c1ba69;
	border-radius: 4px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
}
/***　種目写真　***/
#mainarea .main-auto-left ul.mbox_in li p.shumoku_pic img {
	width: 220px;
	margin: 0 0 0 10px;
	padding: 0;
	border-radius: 4px;
	float: right;
}

/****************************************** 対応エリア *************/

#mainarea .main-auto-left ul.main_area {
	margin: 0 0 30px 0;
	padding: 0;
	background-image:url(../business/constraction/img/area_map.png);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-position: right center;
	background-size: contain;
}
#mainarea .main-auto-left ul.main_area li {
	margin: 0;
	padding: 0;
	border-top: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px dotted #DDDDDD;
	border-left: 1px solid #DDDDDD;
}
#mainarea .main-auto-left ul.main_area li:last-child {
	margin: 0;
	padding: 0;
	border-top: 0px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
}
/***　ボックスタイトル　***/
#mainarea .main-auto-left ul.main_area li p.httl {
	margin: 14px 0;
	padding: 6px 0 6px 12px;
	border-left: 6px solid #426242;
	font-size: 18px;
	font-weight: bold;
}

#mainarea .main-auto-left ul.main_area li ul.mbox_in li {
	margin: 0 250px 0 20px;
	padding: 14px 0;
	border-top: 0px solid #DDDDDD;
	border-right: 0px solid #DDDDDD;
	border-bottom: 1px dotted #DDDDDD;
	border-left: 0px solid #DDDDDD;
}
#mainarea .main-auto-left ul.main_area li ul.mbox_in li:first-child {
	padding: 20px 0;
	border-top: 0px solid #DDDDDD;
	border-right: 0px solid #DDDDDD;
	border-bottom: 1px dotted #DDDDDD;
	border-left: 0px solid #DDDDDD;
}
#mainarea .main-auto-left ul.main_area li ul.mbox_in li:last-child {
	margin: 0 20px;
	padding: 20px 0;
	border-top: 0px solid #DDDDDD;
	border-right: 0px solid #DDDDDD;
	border-bottom: 0px dotted #DDDDDD;
	border-left: 0px solid #DDDDDD;
}


/***　施行対象　***/
#mainarea .main-auto-left ul.mbox_in li p.area_home {
	display: inline-block;
	width: 80px;
	margin: 0 10px 0 0;
	padding: 2px 8px;
	background-color: #f39a4f;
	border-radius: 4px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
#mainarea .main-auto-left ul.mbox_in li p.area_semihome {
	display: inline-block;
	width: 80px;
	margin: 0 10px 0 0;
	padding: 2px 8px;
	background-color: #e0c855;
	border-radius: 4px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
#mainarea .main-auto-left ul.mbox_in li p.area_sub {
	display: inline-block;
	width: 80px;
	margin: 0 10px 0 0;
	padding: 2px 8px;
	background-color: #afc197;
	border-radius: 4px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

/*******************************************************　工事事業部右カラム　*****/
#mainarea .main-auto-right {
	width: 250px;
	margin: 0 20px 0 0;
	padding: 0;
	text-align: left;
	float: right;
}

#mainarea .main-auto-right ul.contact,
#mainarea .main-auto-right ul.carry {
	margin: 0 0 20px 0;
	padding: 0;
}

/*** 問合せエリア ***/
#mainarea .main-auto-right ul.contact li {
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	border-left: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	text-align: center;
}

#mainarea .main-auto-right ul.contact li:first-child {
	margin: 0;
	padding: 14px 10px;
	background-color: #2f5132;
	border: 1px solid #DDDDDD;
}
#mainarea .main-auto-right ul.contact li.nr {
	margin: 0;
	padding: 14px 10px;
}
#mainarea .main-auto-right ul.contact li a {
	display: block;
	padding: 14px 10px;
	margin: 0;
}

#mainarea .main-auto-right ul.contact li a:hover {
	margin: 0;
	background-color: #f2eec6;
}

/*** 施行事例エリア ***/
#mainarea .main-auto-right ul.carry li {
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	border-left: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	text-align: left;
}

#mainarea .main-auto-right ul.carry li:first-child {
	margin: 0;
	padding: 14px 10px 14px 16px;
	background-color: #2f5132;
	border: 1px solid #DDDDDD;
	color: #FFF;
	font-weight: bold;
	font-size: 15px;
}
#mainarea .main-auto-right ul.carry li a {
	display: block;
	margin: 0;
	padding: 14px 14px;
	text-decoration: none;
}
#mainarea .main-auto-right ul.carry li a:after {
  content: ""; 
  display: block; 
  clear: both;
}
#mainarea .main-auto-right ul.carry li a:hover {
	margin: 0;
	background-color: #f2eec6;
}

#mainarea .main-auto-right ul.carry li a img {
	margin: 0 8px 0 0;
	padding: 0;
	float: left;
}

#mainarea .main-auto-right ul.carry li p.marking {
	display: inline-block;
	margin: 6px 0 0 0;
	padding: 4px 8px;
	background-color: #F00;
	border-radius: 10px;
	color: #FFF;
	font-size: 10px;
	line-height: 120%;
	font-weight: bold;
}



/*************************************************************************/
/**　第２階層メインエリア 工事事業部　************************************/
/*************************************************************************/
#mainarea .main-const-left {
	width: 695px;
	margin: 0 0 0 20px;
	padding: 0;
	text-align: left;
	float: left;
}

#mainarea .main-const-left ul.main {
	margin: 0 0 30px 0;
	padding: 0;
	background-color: #FFFFFF;
}
#mainarea .main-const-left ul.main li {
	margin: 0;
	padding: 0;
	border-top: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px dotted #DDDDDD;
	border-left: 1px solid #DDDDDD;
}
#mainarea .main-const-left ul.main li:last-child {
	margin: 0;
	padding: 0;
	border-top: 0px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
}
/***　ボックスタイトル　***/
#mainarea .main-const-left ul.main li p.httl {
	margin: 14px 0;
	padding: 6px 0 6px 12px;
	border-left: 6px solid #426242;
	font-size: 18px;
	font-weight: bold;
}

#mainarea .main-const-left ul.mbox_in li {
	margin: 0 20px;
	padding: 20px 0;
	border-top: 0px solid #DDDDDD;
	border-right: 0px solid #DDDDDD;
	border-bottom: 1px dotted #DDDDDD;
	border-left: 0px solid #DDDDDD;
}
#mainarea .main-const-left ul.mbox_in li:last-child {
	margin: 0 20px;
	padding: 20px 0;
	border-top: 0px solid #DDDDDD;
	border-right: 0px solid #DDDDDD;
	border-bottom: 0px dotted #DDDDDD;
	border-left: 0px solid #DDDDDD;
}

/***　種目：清掃　***/
#mainarea .main-const-left ul.mbox_in li div.shumoku_a {
	display: inline-block;
	margin: 0 10px 0 0;
	padding: 20px;
	background-color: #8cb869;
	border-radius: 4px;
	color: #FFF;
	font-size: 16px;
	line-height: 120%;
	float: left;
}
/***　種目：工事　***/
#mainarea .main-const-left ul.mbox_in li div.shumoku_b {
	display: inline-block;
	margin: 0 10px 0 0;
	padding: 20px;
	background-color: #ff5a00;
	border-radius: 4px;
	color: #FFF;
	font-size: 16px;
	line-height: 120%;
	float: left;
}
/***　種目：塗装　***/
#mainarea .main-const-left ul.mbox_in li div.shumoku_c {
	display: inline-block;
	margin: 0 10px 0 0;
	padding: 20px;
	background-color: #65a7ca;
	border-radius: 4px;
	color: #FFF;
	font-size: 16px;
	line-height: 120%;
	float: left;
}

/***　施行対象　***/
#mainarea .main-const-left ul.mbox_in li p.shumoku_obj {
	display: inline-block;
	margin: 0 10px 6px 0;
	padding: 2px 8px;
	background-color: #9b976e;
	border-radius: 4px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
}
/***　施行内容　***/
#mainarea .main-const-left ul.mbox_in li p.shumoku_work {
	display: inline-block;
	margin: 0 10px 0 0;
	padding: 3px 8px;
	background-color: #c1ba69;
	border-radius: 4px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
}


/****************************************** 対応エリア *************/

#mainarea .main-const-left ul.main_area {
	margin: 0 0 30px 0;
	padding: 0;
	background-image:url(../business/constraction/img/area_map.png);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-position: right center;
	background-size: contain;
}
#mainarea .main-const-left ul.main_area li {
	margin: 0;
	padding: 0;
	border-top: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px dotted #DDDDDD;
	border-left: 1px solid #DDDDDD;
}
#mainarea .main-const-left ul.main_area li:last-child {
	margin: 0;
	padding: 0;
	border-top: 0px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
}
/***　ボックスタイトル　***/
#mainarea .main-const-left ul.main_area li p.httl {
	margin: 14px 0;
	padding: 6px 0 6px 12px;
	border-left: 6px solid #426242;
	font-size: 18px;
	font-weight: bold;
}

#mainarea .main-const-left ul.main_area li ul.mbox_in li {
	margin: 0 250px 0 20px;
	padding: 14px 0;
	border-top: 0px solid #DDDDDD;
	border-right: 0px solid #DDDDDD;
	border-bottom: 1px dotted #DDDDDD;
	border-left: 0px solid #DDDDDD;
}
#mainarea .main-const-left ul.main_area li ul.mbox_in li:first-child {
	padding: 20px 0;
	border-top: 0px solid #DDDDDD;
	border-right: 0px solid #DDDDDD;
	border-bottom: 1px dotted #DDDDDD;
	border-left: 0px solid #DDDDDD;
}
#mainarea .main-const-left ul.main_area li ul.mbox_in li:last-child {
	margin: 0 20px;
	padding: 20px 0;
	border-top: 0px solid #DDDDDD;
	border-right: 0px solid #DDDDDD;
	border-bottom: 0px dotted #DDDDDD;
	border-left: 0px solid #DDDDDD;
}


/***　施行対象　***/
#mainarea .main-const-left ul.mbox_in li p.area_home {
	display: inline-block;
	width: 80px;
	margin: 0 10px 0 0;
	padding: 2px 8px;
	background-color: #f39a4f;
	border-radius: 4px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
#mainarea .main-const-left ul.mbox_in li p.area_semihome {
	display: inline-block;
	width: 80px;
	margin: 0 10px 0 0;
	padding: 2px 8px;
	background-color: #e0c855;
	border-radius: 4px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
#mainarea .main-const-left ul.mbox_in li p.area_sub {
	display: inline-block;
	width: 80px;
	margin: 0 10px 0 0;
	padding: 2px 8px;
	background-color: #afc197;
	border-radius: 4px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

/*******************************************************　工事事業部右カラム　*****/
#mainarea .main-const-right {
	width: 250px;
	margin: 0 20px 0 0;
	padding: 0;
	text-align: left;
	float: right;
}

#mainarea .main-const-right ul.contact,
#mainarea .main-const-right ul.carry {
	margin: 0 0 20px 0;
	padding: 0;
}

/*** 問合せエリア ***/
#mainarea .main-const-right ul.contact li {
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	border-left: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	text-align: center;
}

#mainarea .main-const-right ul.contact li:first-child {
	margin: 0;
	padding: 14px 10px;
	background-color: #75ac7e;
	border: 1px solid #DDDDDD;
}
#mainarea .main-const-right ul.contact li.nr {
	margin: 0;
	padding: 14px 10px;
}
#mainarea .main-const-right ul.contact li a {
	display: block;
	padding: 14px 10px;
	margin: 0;
}

#mainarea .main-const-right ul.contact li a:hover {
	margin: 0;
	background-color: #f2eec6;
}

/*** 施行事例エリア ***/
#mainarea .main-const-right ul.carry li {
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	border-left: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	text-align: left;
}

#mainarea .main-const-right ul.carry li:first-child {
	margin: 0;
	padding: 14px 10px 14px 16px;
	background-color: #75ac7e;
	border: 1px solid #DDDDDD;
	color: #FFF;
	font-weight: bold;
	font-size: 15px;
}
#mainarea .main-const-right ul.carry li a {
	display: block;
	margin: 0;
	padding: 14px 14px;
	text-decoration: none;
}
#mainarea .main-const-right ul.carry li a:after {
  content: ""; 
  display: block; 
  clear: both;
}
#mainarea .main-const-right ul.carry li a:hover {
	margin: 0;
	background-color: #f2eec6;
}

#mainarea .main-const-right ul.carry li a img {
	margin: 0 8px 0 0;
	padding: 0;
	float: left;
}

#mainarea .main-const-right ul.carry li p.marking {
	display: inline-block;
	margin: 6px 0 0 0;
	padding: 4px 8px;
	background-color: #F00;
	border-radius: 10px;
	color: #FFF;
	font-size: 10px;
	line-height: 120%;
	font-weight: bold;
}


/*************************************************************************/
/**　第２階層メインエリア 新規事業開拓　**********************************/
/*************************************************************************/
#mainarea .main-dev-left {
	width: 695px;
	margin: 0 0 0 20px;
	padding: 0;
	text-align: left;
	float: left;
}

#mainarea .main-dev-left ul.main {
	margin: 0 0 30px 0;
	padding: 0;
	background-color: #FFFFFF;
}
#mainarea .main-dev-left ul.main li {
	margin: 0;
	padding: 0;
	border-top: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px dotted #DDDDDD;
	border-left: 1px solid #DDDDDD;
}
#mainarea .main-dev-left ul.main li:last-child {
	margin: 0;
	padding: 0;
	border-top: 0px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
}
/***　ボックスタイトル　***/
#mainarea .main-dev-left ul.main li p.httl {
	margin: 14px 0;
	padding: 6px 0 6px 12px;
	border-left: 6px solid #3b689e;
	font-size: 18px;
	font-weight: bold;
}

#mainarea .main-dev-left ul.mbox_in li {
	margin: 0 20px;
	padding: 20px 0;
	border-top: 0px solid #DDDDDD;
	border-right: 0px solid #DDDDDD;
	border-bottom: 1px dotted #DDDDDD;
	border-left: 0px solid #DDDDDD;
}
#mainarea .main-dev-left ul.mbox_in li:last-child {
	margin: 0 20px;
	padding: 20px 0;
	border-top: 0px solid #DDDDDD;
	border-right: 0px solid #DDDDDD;
	border-bottom: 0px dotted #DDDDDD;
	border-left: 0px solid #DDDDDD;
}

#mainarea .main-dev-left ul.mbox_in li img {
	margin: 0;
	padding: 40px;
	text-align:center;
}

/***　種目：清掃　***/
#mainarea .main-dev-left ul.mbox_in li div.shumoku_a {
	display: inline-block;
	margin: 0 10px 0 0;
	padding: 20px;
	background-color: #8cb869;
	border-radius: 4px;
	color: #FFF;
	font-size: 16px;
	line-height: 120%;
	float: left;
}
/***　種目：工事　***/
#mainarea .main-dev-left ul.mbox_in li div.shumoku_b {
	display: inline-block;
	margin: 0 10px 0 0;
	padding: 20px;
	background-color: #ff5a00;
	border-radius: 4px;
	color: #FFF;
	font-size: 16px;
	line-height: 120%;
	float: left;
}
/***　種目：塗装　***/
#mainarea .main-dev-left ul.mbox_in li div.shumoku_c {
	display: inline-block;
	margin: 0 10px 0 0;
	padding: 20px;
	background-color: #65a7ca;
	border-radius: 4px;
	color: #FFF;
	font-size: 16px;
	line-height: 120%;
	float: left;
}

/***　施行対象　***/
#mainarea .main-dev-left ul.mbox_in li p.shumoku_obj {
	display: inline-block;
	margin: 0 10px 6px 0;
	padding: 2px 8px;
	background-color: #9b976e;
	border-radius: 4px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
}
/***　施行内容　***/
#mainarea .main-dev-left ul.mbox_in li p.shumoku_work {
	display: inline-block;
	margin: 0 10px 0 0;
	padding: 3px 8px;
	background-color: #c1ba69;
	border-radius: 4px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
}


/****************************************** 対応エリア *************/

#mainarea .main-dev-left ul.main_area {
	margin: 0 0 30px 0;
	padding: 0;
	background-image:url(../constract/img/area_map.png);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-position: right center;
	background-size: contain;
}
#mainarea .main-dev-left ul.main_area li {
	margin: 0;
	padding: 0;
	border-top: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px dotted #DDDDDD;
	border-left: 1px solid #DDDDDD;
}
#mainarea .main-dev-left ul.main_area li:last-child {
	margin: 0;
	padding: 0;
	border-top: 0px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
}
/***　ボックスタイトル　***/
#mainarea .main-dev-left ul.main_area li p.httl {
	margin: 14px 0;
	padding: 6px 0 6px 12px;
	border-left: 6px solid #3b689e;
	font-size: 18px;
	font-weight: bold;
}

#mainarea .main-dev-left ul.main_area li ul.mbox_in li {
	margin: 0 200px 0 20px;
	padding: 14px 0;
	border-top: 0px solid #DDDDDD;
	border-right: 0px solid #DDDDDD;
	border-bottom: 1px dotted #DDDDDD;
	border-left: 0px solid #DDDDDD;
}
#mainarea .main-dev-left ul.main_area li ul.mbox_in li:first-child {
	padding: 20px 0;
	border-top: 0px solid #DDDDDD;
	border-right: 0px solid #DDDDDD;
	border-bottom: 1px dotted #DDDDDD;
	border-left: 0px solid #DDDDDD;
}
#mainarea .main-dev-left ul.main_area li ul.mbox_in li:last-child {
	margin: 0 20px;
	padding: 20px 0;
	border-top: 0px solid #DDDDDD;
	border-right: 0px solid #DDDDDD;
	border-bottom: 0px dotted #DDDDDD;
	border-left: 0px solid #DDDDDD;
}


/***　施行対象　***/
#mainarea .main-dev-left ul.mbox_in li p.area_home {
	display: inline-block;
	margin: 0 10px 0 0;
	padding: 2px 8px;
	background-color: #f39a4f;
	border-radius: 4px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
}
#mainarea .main-dev-left ul.mbox_in li p.area_semihome {
	display: inline-block;
	margin: 0 10px 0 0;
	padding: 2px 8px;
	background-color: #e0c855;
	border-radius: 4px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
}
#mainarea .main-dev-left ul.mbox_in li p.area_sub {
	display: inline-block;
	margin: 0 10px 0 0;
	padding: 2px 8px;
	background-color: #afc197;
	border-radius: 4px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
}

/*******************************************************　新規事業開拓右カラム　*****/
#mainarea .main-dev-right {
	width: 250px;
	margin: 0 20px 0 0;
	padding: 0;
	text-align: left;
	float: right;
}

#mainarea .main-dev-right ul.contact,
#mainarea .main-dev-right ul.carry {
	margin: 0 0 20px 0;
	padding: 0;
}

/*** 問合せエリア ***/
#mainarea .main-dev-right ul.contact li {
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	border-left: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	text-align: center;
}

#mainarea .main-dev-right ul.contact li:first-child {
	margin: 0;
	padding: 14px 10px;
	background-color: #91b4de;
	border: 1px solid #DDDDDD;
}
#mainarea .main-dev-right ul.contact li.nr {
	margin: 0;
	padding: 14px 10px;
}
#mainarea .main-dev-right ul.contact li a {
	display: block;
	padding: 14px 10px;
	margin: 0;
}

#mainarea .main-dev-right ul.contact li a:hover {
	margin: 0;
	background-color: #f2eec6;
}

/*** 施行事例エリア ***/
#mainarea .main-dev-right ul.carry li {
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	border-left: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	text-align: left;
}

#mainarea .main-dev-right ul.carry li:first-child {
	margin: 0;
	padding: 14px 10px 14px 16px;
	background-color: #91b4de;
	border: 1px solid #DDDDDD;
	color: #FFF;
	font-weight: bold;
	font-size: 15px;
}
#mainarea .main-dev-right ul.carry li a {
	display: block;
	margin: 0;
	padding: 14px 14px;
	text-decoration: none;
}
#mainarea .main-dev-right ul.carry li a:after {
  content: ""; 
  display: block; 
  clear: both;
}
#mainarea .main-dev-right ul.carry li a:hover {
	margin: 0;
	background-color: #f2eec6;
}

#mainarea .main-dev-right ul.carry li a img {
	margin: 0 8px 0 0;
	padding: 0;
	float: left;
}

#mainarea .main-dev-right ul.carry li p.marking {
	display: inline-block;
	margin: 6px 0 0 0;
	padding: 4px 8px;
	background-color: #F00;
	border-radius: 10px;
	color: #FFF;
	font-size: 10px;
	line-height: 120%;
	font-weight: bold;
}
